RubyGems Navigation menu

Reverse dependencies for sequel-mapper Latest version of the following gems require sequel-mapper

Total downloads 11,755

For this version 2,786

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: